## python-apptools 3.3.2

=== debian/changelog ===
python-apptools (3.3.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jun 2010 01:42:16 -0400

python-apptools (3.3.1-1) unstable; urgency=low

  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4
  * Bump dh compat to 7

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 13:59:02 -0500

python-apptools (3.3.0-3) unstable; urgency=low

  * debian/control: drop python-traitsgui from Depends to break
    circular dependency	(Closes: #561139)

 -- Varun Hiremath <varun@debian.org>  Tue, 15 Dec 2009 10:44:08 -0500

python-apptools (3.3.0-2) unstable; urgency=low

  * debian/control
    - Add libjs-query to Depends (Closes: #560722)
    - Add python-configobj to Depends (Closes: #560725)
    - Bump Standards-Version to 3.8.3

 -- Varun Hiremath <varun@debian.org>  Sat, 12 Dec 2009 23:47:08 -0500

python-apptools (3.3.0-1) unstable; urgency=low

  * New upstream release
  * Fix lintian warnings in debian/copyright
  * Bump Standards-Version to 3.8.2
  * Remove embedded jquery files and create links to files provided in
    libjs-jquery package

 -- Varun Hiremath <varun@debian.org>  Fri, 17 Jul 2009 19:08:17 -0400

python-apptools (3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 20:22:47 -0400

python-apptools (3.1.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control:
    + add python-setupdocs to Build-Depends
    + set XS-Python-Version: current

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:29:25 -0500

python-apptools (3.0.0-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 00:58:08 -0400
