=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
JQUERY				 = /usr/share/javascript/jquery/jquery.js

install/python-apptools::
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete

binary-post-install/mayavi2::
	find $(DEB_DESTDIR) -name 'jquery.js*' -delete

binary-predeb/python-apptools::
	dh_link $(JQUERY) `pycentral pycentraldir python-apptools`/enthought/rst/sphinx_default/jquery.js

get-orig-source:
	-uscan --upstream-version 0 --rename
