## python-apptools 4.0.0

=== debian/changelog ===
python-apptools (4.0.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch file

 -- Varun Hiremath <varun@debian.org>  Fri, 08 Jul 2011 23:55:50 -0400

python-apptools (3.4.1-3) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * d/control: Bump Standards-Version to 3.9.2

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 09:59:41 +0200

python-apptools (3.4.1-2) unstable; urgency=low

  * d/rules: fix pyshared directory path

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 19:43:52 -0400

python-apptools (3.4.1-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #616990)

 -- Varun Hiremath <varun@debian.org>  Tue, 05 Apr 2011 21:25:31 -0400

python-apptools (3.4.0-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1
  * d/copyright: Fix BSD license text

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 14:15:32 -0400
