=== debian/control ===
Source: python-apptools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-setupdocs, libjs-jquery
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/apptools
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-apptools/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-apptools/trunk/

Package: python-apptools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 libjs-jquery, python-configobj
Breaks: mayavi2 (<< 3.0.0)
Description: ETS Application Tools
 The AppTools project includes a set of packages that Enthought has
 found useful in creating a number of applications. They implement
 functionality that is commonly needed by many applications.
