=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-DEB_PYTHON_SYSTEM=pycentral
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
@@ -16,7 +14,7 @@
 	find $(DEB_DESTDIR) -name 'jquery.js*' -delete
 
 binary-predeb/python-apptools::
-	dh_link $(JQUERY) `pycentral pycentraldir python-apptools`/enthought/rst/sphinx_default/jquery.js
+	dh_link $(JQUERY) /usr/share/pyshared/enthought/rst/sphinx_default/jquery.js
 
 get-orig-source:
 	-uscan --upstream-version 0 --rename
