=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
http://www.enthought.com/repo/ets/apptools-(.*).tar.gz \
debian debian/orig-tar.sh
