## python-apptools 4.0.1

=== debian/changelog ===
python-apptools (4.0.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Apr 2012 22:36:25 -0400
