=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
 Build-Depends-Indep: python-setupdocs, libjs-jquery
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/apptools
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-apptools/trunk
