## python-apptools 4.1.0

=== debian/changelog ===
python-apptools (4.1.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 15 Jul 2012 23:10:25 -0400
