=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	dh_link $(JQUERY) /usr/share/pyshared/enthought/rst/sphinx_default/jquery.js
 
 get-orig-source:
-	-uscan --upstream-version 0 --rename
+	-uscan --force-download --rename
