## python-apptools 4.3.0

=== debian/changelog ===
python-apptools (4.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Aug 2015 00:28:51 -0400
