## python-apptools 4.4.0

=== debian/changelog ===
python-apptools (4.4.0-3) unstable; urgency=medium

  * Fixing broken links in python-apptools-doc

 -- Stewart Ferguson <stew@ferg.aero>  Tue, 05 Mar 2019 21:26:46 +0100

python-apptools (4.4.0-2) unstable; urgency=medium

  * Adding Breaks and Replaces to new doc package (Closes: #922286)

 -- Stewart Ferguson <stew@ferg.aero>  Thu, 14 Feb 2019 21:19:20 +0100

python-apptools (4.4.0-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * svn-git migration

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout

  [ Stewart Ferguson ]
  * New upstream release
  * Adding myself to Uploaders
  * Migrating from cdbs to pybuild
  * Releasing HTML documentation
  * Releasing man pages
    - Added patch to release man pages under section 3.
  * Bumping compat to 12
  * Bump Standards-Version to 4.3.0
  * Now using python3-sphinx to build docs
    - Added patch support_python3-sphinx to achieve this
  * Fixing FTBFS cleanup issue (Closes: #920293, #671216).
  * Releasing python3 version
  * Releasing doc binary package
  * Changing traitsui from Depends to Recommends (in d/control)
    - patching to make work with no-display minimal containers
      with root privileges (see patch removing_traitsui)
  * Replacing old d/compat with debhelper-compat build dependency
  * Dropping version restriction on python-all
  * Adding patch dont_delete_tmp to allow building in chroot
  * Adding patch lintian_spelling to address some spelling mistakes
  * Adding patch skip_test_file_properties to skip unit test which
    (understantably) fail when run as root
  * Removing unused d/orig-tar.sh
  * Updating d/changelog to dep5 format, added new copyright holders,
    removed deleted icon licenses.

 -- Stewart Ferguson <stew@ferg.aero>  Wed, 06 Feb 2019 19:00:44 +0100
