=== debian/control ===
Source: python-apptools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper (>= 12),
 debhelper-compat (= 12),
 dh-python,
 python-all,
 python-setuptools,
 python-traits,
 python-tables,
 python-pandas,
 python-nose,
 python-configobj,
 python3-all,
 python3-setuptools,
 python3-traits,
 python3-tables,
 python3-pandas,
 python3-nose,
 python3-configobj,
 python3-sphinx
Standards-Version: 4.3.0
Homepage: https://pypi.python.org/pypi/apptools
Vcs-Git: https://salsa.debian.org/python-team/modules/python-apptools.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-apptools

Package: python-apptools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: python-traitsui
Suggests: python-apptools-doc
Breaks: mayavi2 (<< 3.0.0)
Description: ETS Application Tools (Python 2)
 The AppTools project includes a set of packages that Enthought has
 found useful in creating a number of applications. They implement
 functionality that is commonly needed by many applications.
 .
 This is the Python 2 release of the package.

Package: python3-apptools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Recommends: python3-traitsui
Suggests: python-apptools-doc
Description: ETS Application Tools (Python 3)
 The AppTools project includes a set of packages that Enthought has
 found useful in creating a number of applications. They implement
 functionality that is commonly needed by many applications.
 .
 This is the Python 3 release of the package.

Package: python-apptools-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Breaks: python-apptools (<< 4.4.0)
Replaces: python-apptools (<< 4.4.0)
Description: ETS Application Tools (doc)
 The AppTools project includes a set of packages that Enthought has
 found useful in creating a number of applications. They implement
 functionality that is commonly needed by many applications.
 .
 This is the documentation release of the package including manpages,
 examples, and HTML documentation.
