## python-apptools 4.5.0

=== debian/changelog ===
python-apptools (4.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [5479ab1] Fix test against python3.9. (Closes: #973074)

 -- Anton Gladky <gladk@debian.org>  Mon, 30 Nov 2020 21:59:21 +0100

python-apptools (4.5.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 4.5.0
  * Remove upstreamed/unneeded patches & enable tests
  * Fix StopIteration exception observed on Python 3.7+
  * Fix SyntaxWarning in file_path.py
  * Fix spelling error in debian/patches/dont_delete_tmp
  * Fix path in d/python-apptools-doc.doc-base file

 -- Scott Talbert <swt@techie.net>  Thu, 02 Jan 2020 11:23:31 -0500

python-apptools (4.4.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #943923, #937577, #935202

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 16:08:24 -0500
