=== debian/control ===
--- 
+++ 
@@ -7,38 +7,20 @@
  debhelper (>= 12),
  debhelper-compat (= 12),
  dh-python,
- python-all,
- python-setuptools,
- python-traits,
- python-tables,
- python-pandas,
- python-nose,
- python-configobj,
  python3-all,
  python3-setuptools,
- python3-traits,
+ python3-traitsui,
  python3-tables,
  python3-pandas,
  python3-nose,
  python3-configobj,
- python3-sphinx
-Standards-Version: 4.3.0
+ python3-sphinx,
+ xauth,
+ xvfb,
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/apptools
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-apptools.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-apptools
-
-Package: python-apptools
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Recommends: python-traitsui
-Suggests: python-apptools-doc
-Breaks: mayavi2 (<< 3.0.0)
-Description: ETS Application Tools (Python 2)
- The AppTools project includes a set of packages that Enthought has
- found useful in creating a number of applications. They implement
- functionality that is commonly needed by many applications.
- .
- This is the Python 2 release of the package.
 
 Package: python3-apptools
 Architecture: all
