## python-apptools 5.1.0

=== debian/changelog ===
python-apptools (5.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Provide default debian/salsa-ci.yml

  [ Étienne Mollier ]
  * python3.11.patch: fix/workaround ftbfs with python3.11. (Closes: #1027503)
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Jan 2023 10:56:29 +0100

python-apptools (5.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-apptools-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
    + python-apptools-doc: Drop versioned constraint on python-apptools in
      Replaces.
    + python-apptools-doc: Drop versioned constraint on python-apptools in
      Breaks.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove Testsuite on python-apptools-doc that duplicates source.
  * watch file standard 4 (routine-update)
  * Fix Homepage field
  * Do not try to load enthought_sphinx_theme since its not packaged
  * Build-Depends: python3-importlib-resources
  * Fix collections import under py3.10
    Closes: #1002130
  * Drop manpage

 -- Andreas Tille <tille@debian.org>  Tue, 08 Feb 2022 09:34:41 +0100
