## python-apptools 5.2.1

=== debian/changelog ===
python-apptools (5.2.1-2) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-nose (Closes: #1018461)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 25 May 2024 01:33:11 +0200

python-apptools (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 08:58:20 +0200
