=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: python-apptools
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>, Stewart Ferguson <stew@ferg.aero>
 Build-Depends:
- debhelper (>= 12),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-traitsui,
  python3-tables,
  python3-pandas,
- python3-nose,
  python3-configobj,
  python3-sphinx,
- xauth,
- xvfb,
-Standards-Version: 4.4.1
-Homepage: https://pypi.python.org/pypi/apptools
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-apptools.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-apptools
+ python3-importlib-resources <!nocheck>,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-apptools.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-apptools
+Homepage: https://docs.enthought.com/apptools/
 
 Package: python3-apptools
 Architecture: all
@@ -38,8 +39,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Breaks: python-apptools (<< 4.4.0)
-Replaces: python-apptools (<< 4.4.0)
+Multi-Arch: foreign
 Description: ETS Application Tools (doc)
  The AppTools project includes a set of packages that Enthought has
  found useful in creating a number of applications. They implement
