## python-apptools 5.3.0

=== debian/changelog ===
python-apptools (5.3.0-2) unstable; urgency=medium

  * Team upload.
  * No-change upload due to dgit rejecting 5.3.0-1.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Sep 2024 20:07:08 +0100

python-apptools (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop unused build-dependency on python3-importlib-resources.
  * Add gui (python3-pyface, python3-traitsui) and preferences (configobj)
    optional dependencies to Recommends; upstream made these no longer
    required as of this release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Sep 2024 20:04:44 +0100
