=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-pyface,
  python3-setuptools,
  python3-traitsui,
  python3-tables,
  python3-pandas,
  python3-configobj,
  python3-sphinx,
- python3-importlib-resources <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Standards-Version: 4.6.2
@@ -26,7 +26,7 @@
 Package: python3-apptools
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Recommends: python3-traitsui
+Recommends: ${python3:Recommends}
 Suggests: python-apptools-doc
 Description: ETS Application Tools (Python 3)
  The AppTools project includes a set of packages that Enthought has
