=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 override_dh_auto_test:
 	xvfb-run -a dh_auto_test
+
+override_dh_python3:
+	dh_python3 --recommends-section=gui --recommends-section=preferences
