## python-apptools 5.3.1

=== debian/changelog ===
python-apptools (5.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.1
  * d/patches: Not needed forward no_enthought_sphinx_theme.patch to upstream.
  * d/python-apptools-doc.links: fix broken symlink (closes: #988766).

 -- klmurussi <klmurussi@hotmail.com>  Fri, 29 Aug 2025 10:26:49 +0100

python-apptools (5.3.0-3) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Simplify a debhelper override.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 14:05:44 +0000
