=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Uploaders: Varun Hiremath <varun@debian.org>, Stewart Ferguson <stew@ferg.aero>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pyface,
  python3-setuptools,
