=== debian/watch ===
version=4
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
https://pypi.debian.net/apptools/apptools-@ANY_VERSION@@ARCHIVE_EXT@
